tabs:
  -
    elementCondition: null
    elements:
      -
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        disabled: false
        elementCondition: null
        id: null
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        readonly: false
        requirable: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\addresses\LabelField
        uid: 7634d847-53ed-4a2a-8ca7-8112498c3174
        userCondition: null
        warning: null
        width: 100
      -
        attribute: countryCode
        elementCondition: null
        id: null
        instructions: null
        label: null
        orientation: null
        requirable: false
        tip: null
        type: craft\fieldlayoutelements\addresses\CountryCodeField
        uid: 7f044e2a-842d-47f7-9bd6-890e8d3b5e03
        userCondition: null
        warning: null
        width: 100
      -
        elementCondition: null
        instructions: null
        label: null
        required: false
        tip: null
        type: craft\fieldlayoutelements\addresses\AddressField
        uid: e6010927-0970-45d7-b154-76f352aaf7e7
        userCondition: null
        warning: null
    name: Content
    uid: d14e8d05-aa60-4c97-b4c8-d3aa8c9e9826
    userCondition: null
